Loading...
Searching...
No Matches
fourdst::config::validate::MissingFieldTree Struct Reference

`#include <validate.h>`

Collaboration diagram for fourdst::config::validate::MissingFieldTree:
[legend]

## Public Attributes

std::map< std::string, MissingFieldTree > | children
bool | is_missing = false

## Member Data Documentation

## children

std::map<std::string, MissingFieldTree> fourdst::config::validate::MissingFieldTree::children

## is_missing

bool fourdst::config::validate::MissingFieldTree::is_missing = false

The documentation for this struct was generated from the following file:

- src/config/include/fourdst/config/validate.h